RubyGems Navigation menu

couchbase-memcached 1.2.9

An interface to the libmemcached C client.

Gemfile
          gem 'couchbase-memcached', '~> 1.2.9'
  
  
  
  
  
  
  

install
          gem install couchbase-memcached
  
  
  
  
  
  
  

Authors:

  • Evan Weaver

Owners:

Total downloads 2,755

For this version 1,445

Required Ruby Version: None

Links:

Versions:

  1. 1.2.9 - July 7, 2011 (949 KB)
  2. 1.2.8 - July 6, 2011 (949 KB)